This package was debianized by Mark Johnson <mrj@debian.org> on
Mon, 26 Jan 2004 17:46:39 -0500. It is currently maintained by
Daniel Leidert <daniel.leidert@wgdd.de> as part of the Debian XML/SGML group.

It was downloaded from

  http://www.oasis-open.org/docbook/xml/simple/

  See the get-orig-source target in debian/rules for more information about
  the assembling of this package source.

Upstream Author:

  The DocBook Technical Committee <docbook-tc@lists.oasis-open.org>

Copyright:

  Copyright 1992-2002 HaL Computer Systems, Inc.,
  O'Reilly & Associates, Inc., ArborText, Inc., Fujitsu Software
  Corporation, Norman Walsh, Sun Microsystems, Inc., and the
  Organization for the Advancement of Structured Information
  Standards (OASIS).

License and Warranty:

  Permission to use, copy, modify and distribute the DocBook XML DTD
  and its accompanying documentation for any purpose and without fee
  is hereby granted in perpetuity, provided that the above copyright
  notice and this paragraph appear in all copies.  The copyright
  holders make no representation about the suitability of the DTD for
  any purpose.  It is provided "as is" without expressed or implied
  warranty.
  
  If you modify the Simplified DocBook DTD in any way, except for
  declaring and referencing additional sets of general entities and
  declaring additional notations, label your DTD as a variant of
  DocBook.  See the maintenance documentation for more information.
  
  Please direct all questions, bug reports, or suggestions for
  changes to the docbook@lists.oasis-open.org mailing list. For more
  information, see http://www.oasis-open.org/docbook/.

